Bug 1265619 - bro: FTBFS in rawhide
bro: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bro (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
https://apps.fedoraproject.org/kosche...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 07:15 EDT by Jitka Plesnikova
Modified: 2015-10-30 09:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-30 09:50:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jitka Plesnikova 2015-09-23 07:15:17 EDT
Description of problem:
Package bro fails to build from source in rawhide.

Version-Release number of selected component (if applicable):
2.3.2-6.fc23

Steps to Reproduce:
koji build --scratch f24 bro-2.3.2-6.fc23.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://apps.fedoraproject.org/koschei/package/bro

The details about first build which failed
https://apps.fedoraproject.org/koschei/package/bro/796618
Comment 1 Upstream Release Monitoring 2015-10-16 06:11:56 EDT
fab's bro-2.4.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692397

Note You need to log in before you can comment on or make changes to this bug.